/*
Theme Name: GebPix
Description: Goiles GebPix Theme 
Author: Lukas Kraenkl
Author URI: https://www.gebruederpixel.at
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/**
* Typo Fixes
 */
h1,h2,h3,h4,h5,h6,p,body,a,.fusion-button-text,.post-content h3{
    font-weight:500;
}

/*
* Allgemeines Link Styling
 */
.linksactive a:hover,
.linksactive a.nachhaltig:hover,
.linksactive.nachhaltig a:hover{
    color: #fff;
    background-position: 100% 100%;
    padding:3px 2px 0px 2px;
    margin:-4px -3px;
    text-decoration: none;
}
.linksactive a{
    color:#0084E0;
    background: linear-gradient(#fff, #fff 50%, #0084E0 50%, #0084E0);
    background-size: 100% 200%;
    /*trasition effect for background*/
    transition: background 0.3s;
    text-decoration: underline;
}
.linksactive a.nachhaltig,.linksactive.nachhaltig a{
    color:#0FDA5F;
    background: linear-gradient(#fff, #fff 50%, #0FDA5F 50%, #0FDA5F);
    background-size: 100% 200%;
    /*trasition effect for background*/
    transition: background 0.3s;
    text-decoration: underline;
}

/*
* Allgemeine Hacks
 */
.buttonformat{
    padding:0px 50px !important;
    font-size:20px !important;
}
.hidden{
    visibility:hidden;
    display:none;
}
.containbg{
    background-size:contain !important;
}



/**
 * Sidenote
**/
#sidenote {
    display: none;
}
#sidenote img {
    width: 50px;
    height: 170px;
}
#sidenote {
    position: fixed;
    left:0;
    width: 300px;
    z-index: 99999999 !important;
    bottom: auto;
    top: 200px
}
@media only screen and (min-width: 1200px) {
    .home #sidenote {
        display: inline;
    }
}


/**
* Cookie Notice Modifications
**/
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection{
    background-color: #f0f0f0 !important;
    border-color: #f0f0f0 !important;
    color: #333 !important;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{
    background-color:#220737 !important;
    border-color:#220737 !important;
}


/**
* Footer Section Settings
**/
.cta-box{
    font-size:23px;
}
.cta-box a{
  text-decoration: none;
}
.cta-box a[href^="tel:"] {
  color:#220737;
}
.cta-box a[href^="tel:"]:hover {
  background:none;
  color:initial;
  padding:0px !important;
}


#footer-section{
    color:#fff;
}
#footer-section p{
	  line-height:1.4em;
}
#footer-section a{
    color:#fff;
}
#footer-section .address-box a, #footer-section .fusion-social-links a{
    text-decoration:none;
}
#footer-section .fusion-social-links a{
  font-size:30px !important;
}
#footer-section .footer-menu li a{
  	font-size:16px;
	text-decoration:underline !important;
}
#gebpix-claim-schriftzug p{
    font-weight:600;
    font-size:30px;
    line-height:1.12em;
    text-transform:uppercase;
	margin-top:0px;
}
#copyrightline{
    font-size:16px;
}
@media screen and (max-width: 800px){
    #footer-section{
        padding-left:30px !important;
        padding-right:30px !important;
    }
}
.no-decoration a{
    text-decoration: none !important;
}


/**
* Startseite Adaptionen
**/

.typedjs-wrapper{
	display:inline;	
}

.arbeitsproben div{
    margin-left:-100px;
}

/* Make auto-rewriting text in same line */
#main .type-wrap{
    display:inline;
}
#main .opener-text p:first-of-type{
    display:inline;
}
#main .opener-text p:nth-of-type(2){
	margin-bottom:0px !important;	
}


/* Styling the openening text */
.startseiten-opener{
    font-size:53px;
    line-height:1.1em;
    max-width:620px;
}

/**
* Fix safari bug
**/
#gebpix-claim div.line{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}


/* Hide Logo on front-page */
.home .fusion-logo .fusion-standard-logo{
    display:none;
    visibility:hidden;
}


/* Portfolio Grid Adaptions */
#leistungsschau .fusion-rollover .fusion-rollover-link,
#leistungsschau .fusion-rollover .fusion-rollover-gallery,
#leistungsschau .fusion-rollover .fusion-rollover-sep{
    display:none;
}
#leistungsschau .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a{
    color:#fff;
}

/* 2 Boxige Startseite auf Mobile */
@media screen and (max-width: 800px){
    #leistungsschau .fusion-portfolio-post{
        width:50% !important;
    }
    #leistungsschau .fusion-portfolio-wrapper .fusion-col-spacing{
        padding:4.5px;
    }
}

/* Portfolio filter adaptions */

@media screen and (min-width: 800px){
    #leistungsschau div[role=menubar]{
        width:calc(60% - ( ( 4% + 4% ) * 0.6 ) );
        margin-right: 4%;
        margin-left:calc((20% - ( ( 4% + 4% ) * 0.2 ) ) + 4%);
    }
}

/**
* Filter aufklappbar on mobile
**/
@media screen and (max-width:640px){
    #leistungsschau li.fusion-filter:not(.fusion-filter-all){
        display:none;
    }
    #leistungsschau ul.fusion-filters:hover li{
        display:block;
    }
}

/**
* Smaller on mobile
**/
@media screen and (max-width:640px){
    #einleitungstext-home{
        margin-top:50px !important;
        margin-bottom:0px !important;
    }
}




/**
#leistungsschau div[role=menubar]::before{
     content:"Das machen wir:";
     font-weight:bold;
}
**/

#leistungsschau ul.fusion-filters li {
    margin-right:5px;
}
#leistungsschau ul.fusion-filters .fusion-active a{
    line-height:inherit;
}
#leistungsschau ul.fusion-filters .fusion-active a{
    text-decoration:underline;
    border:none;
    line-height:inherit;
}
#leistungsschau li.fusion-filter:not(:last-child) a::after{
    content:"/";
    margin-left:6px;
    display: inline-block;
    line-height:inherit;
}




/* Portfolio related projects - aehnliche projekte */
#verwandte-projekte{
    margin-bottom:15px !important;
}
#verwandte-projekte .fusion-rollover .fusion-rollover-link,
#verwandte-projekte .fusion-rollover .fusion-rollover-gallery,
#verwandte-projekte .fusion-rollover .fusion-rollover-sep{
    display:none;
}
#verwandte-projekte .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a{
    color:#fff;
}


/**
* Single-Portfolio-Entries / Projekteinzelseiten
**/
.einzelprojekt-metadaten{
    text-transform:uppercase;
    font-weight:bold;
	font-size:16px;
	line-height:1.4;

}
.einzelprojekt-metadaten a{
    text-decoration:underline;
}
@media screen and (min-width: 800px){
    .portfolio-single-entry{
        width:80%;
        margin-left:10%;
    }
}



/**
* Break not on mobile
**/
@media screen and (max-width: 800px)  {
    .mobile-break { display: none; }
}

/**
* Logo Friedhof
**/
@media screen and (min-width: 1025px){
    body.home div.logo-friedhof-box{
        max-width:900px !important;
        margin-left:auto;
        margin-right:auto;
    }
}
@media screen and (max-width: 1025px){

    body.home div.logo-friedhof-teaser-box{
        margin-top:-0px !important;
    }

    body.home div.logo-friedhof-box{
        margin-top:-75px !important;
        margin-bottom:-75px !important;
    }
}
.logo-friedhof-box div.logo-box div{
    margin:0px;
}


/**
* Killed Echo Effekt: box-shadow:3px 3px #fff, 6px 6px #220737, 9px 9px #fff, 12px 12px #220737;
*/
.logo-friedhof-box,.schattenecho{
	border:3px #220737 solid;
	box-shadow:8px 8px #220737;
	-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background:#fff;
}


/**
* About Page Settings
**/
@media screen and (min-width: 800px){
    .about-boxed-layout img, #about-team-box{
        width:80%;
        margin-left:10%;
    }
}
.about-heading{
  font-size:40px;
  max-width:650px;
  line-height:1.4em;
}
.about-heading h1{
  display:inline;
}
@media screen and (max-width:640px){
	.about-heading, .about-heading h1{
	  font-size:25px !important;
	}	
}

/**
* Team
 */
.unser-team-box div{
    position: relative;
    color:#fff;
}
.unser-team-box .overlay{
    font-size:16px;
    position:absolute !important;
    height:5.0em;
    bottom:0px;
    overflow: hidden !important;
    background-color:var(--awb-color8);
    z-index:2;
    transition:all 1s;
	padding-right:10px;
}
.unser-team-box:hover .overlay{
    height:100%;
    transition:all 1s;
	
}

.unser-team-box .overlay h3{
    color:#fff;
    font-size:18px;
    font-weight:500 !important;
    padding:0px 16px;
}
.unser-team-box p{
    padding:0px 16px;
	line-height:1.0em;
}

.unser-team-box .overlay .name{
    margin-top:0.75em;
    font-size:18px;
    transition:all 1s;
}
.team-sonderbutton-leer div{
	background-color:#220737 !important;
}


@media screen and (max-width:1500px){
  .unser-team-box .overlay :not(.name){
    font-size:12px;
  }
}

.unser-team-box:hover .overlay .name{
    margin-top:2em;
    transition:all 1s;
}

/* Phone */
@media screen and (max-width:640px){
  .unser-team-container{
    padding-left:8px !important;
    padding-right:8px !important;
  }
  .unser-team-box{
    padding-bottom:10px;
  }
	.unser-team-box p{
  		font-size:12px !important;
		margin-bottom:5px;
	}
	.unser-team-box h3{
  font-size:16px !important;
  margin-bottom:25px;
}
}


/* SM */
@media screen and (min-width:640px) and (max-width:1200px){
  .unser-team-container{
    padding-left:5% !important;
    padding-right:5% !important;
  }
}

/* SM */
@media screen and (min-width:1200px) and (max-width:1920px){
  .unser-team-container{
    padding-left:10% !important;
    padding-right:10% !important;
  }
}

/* XXL */
@media screen and (min-width:2000px){
  .unser-team-container{
    padding-left:20% !important;
    padding-right:20% !important;
  }
}

/* XXXL */
@media screen and (min-width:2600px){
  .unser-team-container{
    padding-left:25% !important;
    padding-right:25% !important;
  }
}



/* Font-Adaptions Heading */
#big-five-heading h2{
    font-weight:bold;
    text-transform:uppercase;
    font-size:13px;
}



/**
* Fliesstextschriftart
**/
.textlawine p, .textlawine{
    font-size:18px;
    max-width: 760px;
}
.textlawine a{
    text-decoration:underline;
}
#related-box-heading h2{
    font-weight:bold;
    text-transform:uppercase;
    font-size:13px;
}



/**
** Job-Seite - Stellenausschreibung
**/
@media screen and (min-width: 1025px){
    body.page-id-496 div.job-annonce-wrapping-box{
        width:80% !important;
        margin-left:0% !important;
    }
}

@media screen and (min-width: 1025px){
    body.page-id-496 div.job-annonce span.fusion-toggle-heading{
        font-size:30px;
        font-weight:bold;
        text-transform:uppercase;
    }
}

@media screen and (max-width: 1025px){
    body.page-id-496 div.job-annonce span.fusion-toggle-heading{
        font-size:16px;
        padding:10px;
        font-weight:bold;
        text-transform:uppercase;
    }
}



body.page-id-496 div.job-annonce span.fusion-toggle-heading{
    margin-top:-20px;
    margin-bottom:5px;
    color:#1D0333 !important;
}

body.page-id-496 div.job-annonce span.fusion-toggle-heading:hover,
body.page-id-496 div.job-annonce .panel-title .fa-fusion-box:hover{
    color:#1D0333 !important;
}

body.page-id-496 div.job-annonce .panel-title .fa-fusion-box{
    background-color:#fff !important;
    border:none !important;
    color:#1D0333 !important;
    margin-top:-30px;
}

body.page-id-496 div.job-annonce .panel-title a:hover .fa-fusion-box,body.page-id-496 div.job-annonce .panel-title .active .fa-fusion-box{
    background-color:#fff !important;
    border:none !important;
    color:#1D0333 !important;
}

body.page-id-496 div.job-annonce .panel-title .fa-fusion-box,body.page-id-496 div.job-annonce .panel-title .fa-fusion-box::before{
    padding-top:10px;
    font-size:30px !important;;
    color:#1D0333 !important;
}



/**
* Hide controls of video of inline video elements in the media grid (3rd party plugin)
**/
.mejs-controls {
    opacity:0 !important;
}


/**
* Browser alike style element
 */
.browseralike-seperator .fusion-separator-border{
    margin-left:-40px;
    margin-right:-40px;
}
.browseralike-controls{
    margin-right:-15px;
    margin-bottom:5px;
}


/**
* Globale Formatkorrekturen
 */
@media screen and (min-width:800px){
    .ziehnachlinks{
        margin-left:-150px;
    }
}

/**
* Mobildesign Anpassungen
**/
@media screen and (max-width:640px){
	.welcome-screen-text p,.welcome-screen-text .type-wrap span{
	  font-size:25px !important;
	  line-height:initial !important;
	}	
	  .startseiten-opener{
        font-size:25px;
    }
	.typedjs-wrapper{
  		font-size:25px !important;
		margin-top:-1.0em !important;
	}
	
	p{
	  font-size:20px !important;
	}
	.no-bg-on-mobile{
	  background:none !important;
	}

	.logo-friedhof-box{
	  background:#fff;
	  z-index:900;
	  margin:-20px 0px -20px -10px !important;
	  padding:30px 30px !important;
	  border:3px #220737 solid;
	}
	.marquee .marquee-content p{
	  font-size:25px !important;
	}
	#leistungsschau .fusion-filter{
  margin-left:20px;
  font-size:20px;
	}

	#leistungsschau .fusion-filter:first-of-type a{
	  text-decoration: none !important;
	}

	#leistungsschau .fusion-filter:first-of-type a:before{
	  content:"\f0b0";
	  font-family:'FontAwesome';
	  margin-right:5px;
	}

	#leistungsschau .fusion-filter:first-of-type a:after{
	  content:" Projekte"  !important;
	}
	
	/* Über uns */
	.nachhaltigkeitsbutton{
	  padding:15px 15px !important;
	  line-height: 1.2em !important;
	  font-size:15px !important;
	  }
	.team-sonderbutton-leer{
	  padding-top:110px;
	  padding-bottom:90px;
	}

	/* UI/UX */
	.copyrightnotice p{
		font-size:8px !important;	
		margin-top:-5px;
	}
	
	/* Webdesign */

	.webdesign-heading .heading p{
  		font-size:25px !important;
		line-height:1.4em;
	}
	
	
	/* Footer */
	#gebpix-claim-schriftzug p{
  		font-size:30px !important;
	}
	#copyrightline p{
    	font-size:14px !important;
	}	
	
	/* BNE Navbar */
	#bne-navbar .bne-navbar-link{
	  padding-bottom:0px !important;
	}
	#bne-navbar .bne-navbar-title{
	  margin-top:-5px !important;
	}
	
}

.job-annonce #bewerbe-button{
  padding:20px;
}


/* Fix Laufschrift bug */
.laufschrift-arbeiten {
  width:110% !important;
  overflow: hidden !important;
}

@media screen and (max-width:640px){
	div.laufschrift-arbeiten{
	  width:120% !important;
	  margin-left:-30px !important;
	}
}

/* Fix Margins in h2 */
.headingfix h2{
  margin-bottom:10px;
  margin-top:50px;
}
